/* 
    Document   : typography
    Created on : Feb 12, 2013, 1:17:17 PM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.

        Describe all typography aspects of style like font, decoration, alignment, list style

        font-family
        line-height
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}

@font-face {
    font-family: 'amasislight';
    src: url('https://images.smalldog.com/img/fonts/amasismt-light-webfont.eot');
    src: url('https://images.smalldog.com/img/fonts/amasismt-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://images.smalldog.com/img/fonts/amasismt-light-webfont.woff') format('woff'),
        url('https://images.smalldog.com/img/fonts/amasismt-light-webfont.ttf') format('truetype'),
        url('https://images.smalldog.com/img/fonts/amasismt-light-webfont.svg#amasislight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amasismedium';
    src: url('https://images.smalldog.com/img/fonts/amasismt-medium-webfont.eot');
    src: url('https://images.smalldog.com/img/fonts/amasismt-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://images.smalldog.com/img/fonts/amasismt-medium-webfont.woff') format('woff'),
        url('https://images.smalldog.com/img/fonts/amasismt-medium-webfont.ttf') format('truetype'),
        url('https://images.smalldog.com/img/fonts/amasismt-medium-webfont.svg#amasismedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Typography settings Based on http://www.clagnut.com/blog/348/ && http://www.clagnut.com/blog/348/#c790 */
html {
    font-size: 100%;	/* ie hack */
}

h1, h2 {
    font-size: 1.5em;	/* 18px */
}

h3 {
    font-size: 1.25em;	/* 15px */
}

h4 {
    font-size: 1em;	/* 12px */
}
table, input, select, th, td,
li li, li p, td p, blockquote p {
    font-size: 100%; /* ie hack */
    font-size: 1em;	/* inherit correct size */
}

sup {
    vertical-align: baseline;
}

/**> General Layout <**********************************************************/
body {
    line-height: 1;
    font-size: 0.875em;	/* 14px */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#content {
    line-height: 1.25em;
}

#footer {
    line-height: 1.1em;
}


/**> Header Layout <***********************************************************/
#header a.help:hover {
    text-decoration: none;
}

#specialist {
    text-align: right;
}

#mini_cart {
    text-align: right;
}

#mini_cart a:link, #mini_cart a:visited {
    text-decoration: none;
}






/* The "quickNav" tabs are implemented using Douglas Bowman's "Sliding Doors" technique. See: http://www.alistapart.com/articles/slidingdoors/ */
#quick_nav {
    list-style: none;
}

#quick_nav li a, #quick_nav li a:link {
    text-transform: lowercase;
    font-size: 1.143em; /* 16px @ 14px */
    text-decoration: none;
}



/*searching */
#search #searchPredictions ul {
    list-style-type: none;
}

#search #searchPredictions li a {
    font-size: 0.857em; /* 12px @ 14px */
    text-decoration: none;
}

#search #searchPredictions li a:hover {
    text-decoration: underline;
}



/* The "sections" links are implemented using inline lists as described by Mark Newhouse in "CSS Design: Taming Lists": http://www.alistapart.com/articles/taminglists/ */
#sections {
    text-align: right;
}

#sections li {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
}

#sections li a, #sections li a:link {
    text-decoration: none;
}

/* Daily special */
#dailySpecial h2 {
    font-size: 0.857em;
    text-transform: uppercase;
    font-weight: bold;
}

#dailySpecial #specialDescription .description {
    font-size: 0.714em;
    font-weight: bold;
}

#dailySpecial #specialDescription .price {
    font-size: 0.857em;
    font-weight: bold;
}

#dailySpecial a, #dailySpecial a:link {
    text-decoration: none;
}

#dailySpecial a:hover {
    text-decoration: underline;
}

#dailySpecial #dsAllSpecials {
    font-size: 0.857em;
}






/**> Sidebar Layout <**********************************************************/
#sidebar ul { 
    list-style-type: none;
}

#sidebar ul li a, #sidebar ul li a:link {
    font-size: 0.857em; /* 12px @ 14px */
    text-decoration: none;
}

#sidebar ul li a:hover, #sidebar ul li.selected a:hover {
    text-decoration: underline;
}










/**> Footer Layout <***********************************************************/
#footer h2 { 
    font-size: 1em; /* 14px @ 14px */
    font-weight: normal;
}

#footer ul {
    list-style-type: none;
}

#footer a:link, #footer a:visited {
    text-decoration: none;
}

#footer div.column, #footer div.blurb {
    font-size: 0.857em; /* 12px @ 14px */
    line-height: 1.5em; /* 18px @ 12px */
}

#footer div.column h2, #footer div.blurb h2 {
    text-transform: uppercase;
    font-weight: bold;
}

#footer div.badges {
    text-align: center;
}

#footer div.sidebar, #dog_friend {
    font-size: 0.857em; /* 12px @ 14px */
    line-height: 1.5em; /* 18px @ 12px */
    text-align: center;
}





/* Generic Content Styles */
/**> Content Layout <**********************************************************/
pre {
    font-family: Monaco, Courier, serif;
    font-size: 0.857em; /* 12px @ 14px */
}

h3, h4, h5, h6 { 
    font-weight: bold; 
}

strong { 
    font-weight: bold; 
}

em { 
    font-style: italic; 
}

ul, ol {
    list-style-position: outside;
}

ul { 
    list-style-type: square; 
}

ol { 
    list-style-type: decimal; 
}

h2.help {
    font-size: 1.147em; /* 16px @ 14px */
    font-weight: bold;
}

p.bread_crumb { 
    font-size: 0.857em;  /* 12px @ 14px */
}





/**> Content Links <***********************************************************/
/* Reference:
 * - http://meyerweb.com/eric/css/link-specificity.html
 * - http://meyerweb.com/eric/thoughts/2007/06/04/ordering-the-link-states/
*/
a:focus, a:link, a:visited {
    text-decoration: none;
}

a:link:hover, a:visited:hover {
    text-decoration: underline;
}

.productList a:link:hover {
    text-decoration: none;
}

.productList a:visited:hover {
    text-decoration: none;
}





/**> Two Column Layout <*******************************************************/
.columns ul.column {
    list-style: none;
}




/**> Tabbed Views <************************************************************/
/* The tabs are implemented using Douglas Bowman's "Sliding Doors" technique. See: http://www.alistapart.com/articles/slidingdoors/ */
.tab > h3.tab_heading {
    font-size: 1em; /* 14px @ 14px */
}

.tab > h3.tab_heading span, .tab > h3.tab_heading a {
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.857em; /* 12px @ 14px */
}




/**> Tables <******************************************************************/
.productList tr.header {
    text-align: center;
}

.productList tr.header th {
    text-transform: uppercase;
    font-size: 0.857em;
}

.productList tr.subHeader th, .productList tr.subHeader th a:link, .productList tr.subHeader th a:visited {
    text-align: left;
}

.productList tr.warning, .productList tr.special {
    font-weight: bold;
}

.required:after {
    content: '*';
}

.productList tr th {
    font-weight: bold;
    text-align: center;
}

.productList tr td, .productList tr th {
    text-align: center;
    font-size: 0.857em;
}

.productList tr td.photo {
    text-align: center;
}

.productList tr td.photo a {
    text-align: center;
}

.productList tr td.quantity input { 
    text-align: center; 
}

.productList tr td.description, .productList tr th.description, .productList tr td.combined, .productList tr th.combined { 
    text-align: left; 
}

.productList tr td.description, .productList tr td.price { 
    font-weight: bold; 
}

.productList tr td.description span, .productList tr td.price span, .productList tr td.condition { 
    font-weight: normal; 
}

.productList tr td.combined { 
    font-weight: bold; 
}

.productList tr td.combined ul {
    list-style: none;
    font-weight: normal;
}

/***** LIST "TABLES" */




/**> Table Tweaks for Shopping Cart <******************************************/
#billing-shipping th { 
    text-align: right; 
}

#products-totals tr.fee th, #products-totals tr.fee td {
    font-size: 0.857em; /* 12px @ 14px */
}

#products-totals tr.fee th.first {
    text-align: right;
}

/**> Table Tweaks for Order Confirmation <*************************************/
#billing-shipping tr.header th { 
    text-align: center; 
}

#billing-shipping tr th { 
    text-align: right; 
}

#billing-shipping tr td { 
    text-align: left; 
}



/* >>>>>>>>>> Pagination style */
ul.pagination li.paginationLink, ul.pagination li.paginationPrevNext {
    list-style-type: none;
}

.paginationWrapper {
    text-align: center;
}

.paginationWrapper .paginationSelectedPage {
    font-weight: bold;
    text-decoration: underline;
}




/* Category wag header styling */
@font-face {
    font-family: 'WellrockSlabRegular';
    src: url('https://images.smalldog.com/img/nps/wellrockslab-webfont.eot');
    src: url('https://images.smalldog.com/img/nps/wellrockslab-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://images.smalldog.com/img/nps/wellrockslab-webfont.woff') format('woff'),
        url('https://images.smalldog.com/img/nps/wellrockslab-webfont.ttf') format('truetype'),
        url('https://images.smalldog.com/img/nps/wellrockslab-webfont.svg#WellrockSlabRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**> Product Detail View <*****************************************************/
.productDetails div.photo a:after {
    content: url('../img/layout/magnifying_glass.png');
}

.productDetails div.photo a.videoThumbnail:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #036;
    position: absolute;
    top: 45px;
    left: -25px;
    opacity: 0.8;
}

.productDetails p.originalPrice {
    text-decoration: line-through;
    font-weight: bold;
    font-size: 15px; /* 18px @ 14px */
}

.productDetails p.price {
    font-size: 1.286em; /* 18px @ 14px */
    font-weight: bold;
}

.productDetails table {
    font-size: 0.857em; /* 12px @ 14px */
}

.productDetails table tr th, .productDetails table tr td {
    text-align: left;
    font-size: 0.857em;
}

.productDetails table th {
    font-weight: normal;
    font-size: 0.857em;
}

.productDetails #specialsList {
    list-style-type: none;
}

.productDetails #specialsList li:before {
    content: "";
    font-size: 0;
}

.productDetails #seeAllRelatedWags {
    font-size: 0.857em;
}

.productDetails #addToWishlist {
    font-size: 1em;
}

.productDetails #productAvailabilityStatus {
    font-style: italic;
    font-weight: bold;
}

.productDetails #extraProductDetails #detailList {
    font-size: 0.857em;
}

.productDetails #extraProductDetails #detailList ul {
    list-style-type: none;
}

.productDetails #extraProductDetails #detailList ul li span.label {
    text-align: left;
}

.productDetails #extraProductDetails #detailList ul li span.value {
    text-align: left;
}

/**> Social Media Buttons <****************************************************/
.productDetails ul.social_buttons > li {
    list-style: none;
}




/**> One-Liner Notes <*********************************************************/
.note, .note, .special, .warning {
    font-size: 0.857em; /* 12px @ 14px */
    text-align: center;
    font-weight: bold;
}

.note p, .special p, .warning p {
    line-height: 1.2em; /* 12px @ 12px */
}

.special p a, .warning p a {
    text-decoration: underline;
}

.note {
    font-weight: normal;
}





/* Cart specifics >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.ccform label.required, .ccform label.cclabel {
    text-align: right;
    line-height: 1.25em; /* 17.5px @ 14px */
}

.ccform div, .ccform input[type=text], .ccform select, .ccform select, .ccform textarea, .ccform textarea {
    line-height: 1.25em; /* 17.5px @ 14px */
}

.productList a.deletex {
    font-size: 2.25em;
}

.productList a.deletex:hover {
    text-decoration: none;
}

#shippingOptions li {
    list-style: none;
}




/**> BillMeLater Banner <******************************************************/
.banner {
    text-align: center;
}

.banner img {
    width: 53em; /* 742px @ 14px */
    height: 2.142em; /* 30px @ 14px */
}




/**> Forms <*******************************************************************/
.form label {
    text-align: right;
    line-height: 1.25em; /* 17.5px @ 14px */
}

.wideform label {
    text-align: right;
    line-height: 1.25em; /* 17.5px @ 14px */
}

.form input, .form select, .form textarea {
    line-height: 1.25em; /* 17.5px @ 14px */
}

.wideform input, .wideform select, .wideform textarea {
    line-height: 1.25em; /* 17.5px @ 14px */
}

.form textarea, .wideform textarea {
    font-size: 1em;	/* 14px @ 14px */
}




/**> Home Page <******************************************************/



#newsletterSubscribeList {
    list-style: none;
}



.columnSection .header > h3 {
    text-transform: uppercase;
    font-size: 0.857em;
    text-align: center;
}

.columnSection .columnSectionData {
    text-align: center;
    font-size: 0.857em;
}

.columnSection .property {
    text-align: right;
    font-weight: bold;
}

.columnSection .value {
    text-align: left;
}

#orderTotalSummary .property {
    text-align: right;
    font-weight: bold;
}

#orderTotalSummary .value {
    text-align: center;
}


/** ORDER history >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */


.historyHeader h3 {
    font-size: 14px;
}

.orderHistoryItemList {
    list-style: none;
}

.itemElement {
    text-align: left;
}

.itemExtendedDescription {
    font-style: italic;
    font-size: 12px;
}

.legendBoxLabel {
    font-size: 12px;
}

.trackingList {
    list-style: none;
}

.tracking h3 {
    font-weight: normal;
    font-size: 18px;
}

.orderHistory .label {
    font-style: italic;
}


#dsAllSpecials {
    text-transform: uppercase;
    font-weight: bold;
}

.specialsHeader {
    font-family: 'amasislight', Helvetica, Arial, sans-serif;
    font-size: 30px;
}

span.closeout {
    font-weight: bold;
}
